# includeBuild

abstract fun includeBuild(rootProject: Any)

Includes a build at the specified path to the composite build.

#### Since

3.1

#### Parameters

rootProject

The path to the root project directory for the build.

abstract fun includeBuild(rootProject: Any, configuration: Action<ConfigurableIncludedBuild>)

Includes a build at the specified path to the composite build, with the supplied configuration.

#### Since

3.1

#### Parameters

rootProject

The path to the root project directory for the build.

configuration

An action to configure the included build.